---
term: hawa-
slug: hawa-
alt forms: []
search terms:
  glb:
  - hawa-
  eng:
  - aero-
  - air-
  epo:
  - aer-
  - aero-
  spa:
  - aero-
ipa: xaˈwa-
ipa link: http://ipa-reader.xyz/?text=xaˈwa-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: aero-, air-
  epo: aer-, aero-
  spa: aero-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - aero-
    - air-
  epo:
  - - aer-
    - aero-
  spa:
  - - aero-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - hawa
derived terms:
  hawanavi:
    class: b
    term: hawanavi
    trans:
      eng: aircraft
      epo: aviadilo, avio
      spa: aeronave
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hawanavidom:
    class: b
    term: hawanavidom
    trans:
      eng: airport
      epo: flughaveno, aviadilejo, aviejo
      spa: aeropuerto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hawanavilogi:
    class: b
    term: hawanavilogi
    trans:
      eng: aviation
      epo: aviadiko, avioniko
      spa: aviaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hawanavitim:
    class: b
    term: hawanavitim
    trans:
      eng: airline
      epo: flugkompanio
      spa: aerol&iacute;nea
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hawanaviya:
    class: b
    term: hawanaviya
    trans:
      eng: aeronautics
      epo: aeronaŭtiko, aernavigado
      spa: aeron&aacute;utica
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hawanaviyen:
    class: b
    term: hawanaviyen
    trans:
      eng: pilot, aeronaut
      epo: piloto, aviadisto, aeronaŭto, aerveturanto
      spa: piloto, aeronauta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- hawa-
...
